Package Details: nikki 1.0-5

Git Clone URL: https://aur.archlinux.org/nikki.git (read-only)
Package Base: nikki
Description: Nikki and the robots. A game where you try to cross those evil plans on behalf of a secret organization.
Upstream URL: http://abandon
Keywords: game
Licenses: LGPL, CCPL
Submitter: dzaragoza
Maintainer: aaronfischer
Last Packager: aaronfischer
Votes: 25
Popularity: 0.004076
First Submitted: 2011-09-28 08:55
Last Updated: 2015-06-13 19:12

Latest Comments

luuuciano commented on 2016-04-25 02:22

Hi there!
The download url do not work... but, here it is a new version? https://github.com/nikki-and-the-robots/nikki/releases

aaronfischer commented on 2015-11-22 13:36

@MCMic: Sorry, I don't have the time now to change the package from the binary source to building from source (see my previous comment here). If you want to fix the problem, feel free to update the PKGBUILD and send me a a patch.

MCMic commented on 2015-11-12 14:15

Official website now points to github sources: http://www.joyridelabs.de/
Could you please update the package to use these sources?

aaronfischer commented on 2015-08-20 20:32

Sorry, can't find any binary package source for this any more :(
Need to rewrite the whole package and compile it from source (with a lot of build dependencies) ... give me some time for this ...

baconicsynergy commented on 2015-08-15 02:30

-> Downloading nikki.tar.gz...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
0 0 0 0 0 0 0 0 --:--:-- 0:00:03 --:--:-- 0curl: (7) Failed to connect to dl.gamux.org port 80: No route to host
==> ERROR: Failure while downloading nikki.tar.gz

aaronfischer commented on 2015-02-05 15:21

New package source, thanks to Sönke!

aaronfischer commented on 2015-02-05 15:20

New package source

aaronfischer commented on 2015-01-01 14:18

Great, thanks! I've fixed the package.

carstene1ns commented on 2014-12-31 16:39

Just saw your request to delete this package.
Gamux has a mirror of the release tarballs (same sha256sums):
http://dl.gamux.org/game/download/games/i386/clientgame/nikki/
http://mirror2.gamux.org:8080/gamux/nikki/

aaronfischer commented on 2014-12-31 11:25

It seems, there is no interest in keeping this project alive :(
I've tried to compile the project but failed. There is more work to do to bring the sourcecode in a state where it will eventually compile :/

aaronfischer commented on 2014-12-13 12:52

Thanks, Gently!
I've opened a issue on this.
https://github.com/kallisti5/nikki/issues/1

chikinn commented on 2014-10-09 23:36

Looks like the upstream URL is down.

Gently commented on 2014-08-04 15:25

Dang... 404 on Homepage and source... Good news: can be built from source now: http://code.joyridelabs.de/tarballs/ or https://github.com/kallisti5/nikki.

Unfortunately... after looking into this, it might not be worth the bother. it requires haskell libs and just setting up the env might be a hard deal...

carstene1ns commented on 2014-01-29 02:07

Adopted and cleaned up:
- removed not used/needed deps
- simplified (use provided desktop file and launcher)
- adapted folder structure to arch package standard
Orphaning again.

carstene1ns commented on 2014-01-29 02:06

Adopted and cleaned up:
- removed not used/needed deps
- simplified (use provided desktop file and launcher)
- adapted folder structure to arch package standard

dzaragoza commented on 2013-03-01 21:00

Updated, thanks for the head up.

sigo commented on 2013-03-01 14:05

depend : qt4

sigo commented on 2013-03-01 14:02

depend : qt4

dzaragoza commented on 2012-09-18 12:07

Updated. The md5 was for version 0.5.1.

MCMic commented on 2012-09-17 21:21

The md5 seems wrong

dzaragoza commented on 2012-09-01 17:44

Yes, seems like a bug in packer. Contact the packer developers for more info.

KinG-InFeT commented on 2012-09-01 17:33

i use packer ... possible bug the packer?

dzaragoza commented on 2012-09-01 17:28

Hello

nas is available in AUR: https://aur.archlinux.org/packages.php?ID=54916

I recommend to use yaourt https://wiki.archlinux.org/index.php/Yaourt to install this package.

Regards

KinG-InFeT commented on 2012-09-01 14:40

error in build:

Dependency `nas' of `nikki' does not exist.

KinG-InFeT commented on 2012-08-31 15:15

new release 0.5.1 out feb.... upgrade please?

dzaragoza commented on 2011-11-30 23:03

Hello

New package release: I unbundled almost all libs except libzip.so.1 because I found no replacement.

Regards

dzaragoza commented on 2011-11-30 14:02

Hello mtorromeo

Thanks for your suggestion! Are you using the 64 or the 32 bit version? The 64 bit version works OK for me, but I don't have a 32 bit installation to test.

Regards

mtorromeo commented on 2011-11-30 12:48

This doesn't work because of incompatible libraries:
Cannot mix incompatible Qt library (version 0x40704) with this library (version 0x1040702)
aborted due to an error

You can unbundle libQt* (and probably all the bundles libs) and add them as dependencies.